<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="robots" content="noindex, noarchive">
    <link rel="icon" href="./images/logo.svg"/>
    <title>HW6 - Milan</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
<div class="wallpaper">
    <div class="container">
        <header class="head">
                   <a class="head-logo" href="#">
                       <div class="img-logo"></div>
                       <div class="logo-text">
                       <p class="logo-text-big">milan</p>
                       <p class="logo-text-small">holidays</p>
                       </div>
                   </a>
                <div class="head-text">
                    <p class="head-text-mailto"><a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a></p>
                    <p class="head-text-tel"><a href="tel:+39-338-709-0880">+39 338 709 0880</a></p>
                </div>
        </header>
           <main>
               <ul class="section">
                   <li>
                       <a href="#">
                           <div class="grad">
                           <div class="top-slide">
                               <img src="./images/shopping.png" alt="shopping">
                               <div class="slide">
                                   <div class="slide-item">
                                       <p>from</p>
                                       <p>&#8364; 50</p>
                                   </div>
                                   <p>View Details</p>
                               </div>
                           </div>
                           </div>
                       <p class="caption">Shopping Tours</p>
                       </a>
                   </li>
                   <li>
                       <a href="#">
                           <div class="grad">
                           <div class="top-slide">
                               <img src="./images/sightseeing.png" alt="sightseeing">
                               <div class="slide">
                                   <div class="slide-item">
                                       <p>from</p>
                                       <p>&#8364; 50</p>
                                   </div>
                                   <p>View Details</p>
                               </div>
                           </div>
                           </div>
                       <p class="caption">Sightseeing Tours</p>
                       </a>
                   </li>
                   <li>
                       <a href="#">
                           <div class="grad">
                           <div class="top-slide">
                              <img src="./images/food.png" alt="food">
                              <div class="slide">
                                 <div class="slide-item">
                                     <p>from</p>
                                     <p>&#8364; 50</p>
                                 </div>
                                 <p>View Details</p>
                           </div>
                       </div>
                       </div>
                       <p class="caption">Food Tours</p>
                   </a>
                   </li>
                   <li>
                       <a href="#">
                        <div class="grad">
                        <div class="top-slide">
                           <img src="./images/nightlife.png" alt="nightlife">
                           <div class="slide">
                               <div class="slide-item">
                                   <p>from</p>
                                   <p>&#8364; 50</p>
                               </div>
                               <p>View Details</p>
                           </div>
                       </div>
                       </div>
                       <p class="caption">Bars & Nightlife</p>
                   </a>
                   </li>
                   <li>
                       <a href="#">
                           <div class="grad">
                           <div class="top-slide">
                               <img src="./images/architecture.png" alt="architecture">
                               <div class="slide">
                                   <div class="slide-item">
                                       <p>from</p>
                                       <p>&#8364; 50</p>
                                   </div>
                                   <p>View Details</p>
                               </div>
                           </div>
                           </div>
                   <p class="caption">Art & Architecture</p>
                   </a>
                   </li>
                   <li>
                       <a href="#">
                           <div class="grad">
                           <div class="top-slide">
                               <img src="./images/walking.png" alt="walking">
                               <div class="slide">
                                   <div class="slide-item">
                                       <p>from</p>
                                       <p>&#8364; 50</p>
                                   </div>
                                   <p>View Details</p>
                               </div>
                           </div>
                           </div>
                   <p class="caption">Walking Tours</p>
                   </a>
                   </li>
               </ul>
           </main>
        <footer class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
    </div> <!--http://prison.kiev.ua/HW6_Milan-->
</div>
</body>
</html>